clatdf.f(3)

NAME
clatdf.f

SYNOPSIS

  Functions/Subroutines
subroutine clatdf (IJOB, N, Z, LDZ, RHS, RDSUM, RDSCAL, IPIV, JPIV)
CLATDF uses the LU factorization of the n-by-n matrix computed by sgetc2 and computes a contribution to the reciprocal Dif-estimate.

Author

Generated automatically by Doxygen for LAPACK from the source code.